﻿/*----------------------------------------------------------
RESET
*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, button, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

li {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

q:before, q:after {
    content: '';
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input, textarea, select, button {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

input, textarea, select, button {
    font-size: 100%;
}

legend {
    color: #000;
    font-size: 1.2em
}

/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    font-size: .85em;
    background-color: #fff;
    font-family: Helvetica, Arial, Verdana, Sans-Serif;
    color: #5C5C5C;
}

header,
footer,
nav,
section {
    display: block;
}

a {
    outline: none;
}

    a, a:link {
        color: #3155AD;
        text-decoration: none;
        line-height: normal !important;
    }

        a:hover {
            text-decoration: underline;
        }

        a:active {
            color: #f5ba28;
        }

strong, b {
    font-weight: bold;
}

p, ul {
    margin-bottom: 1em;
}

.dropdown li a {
    padding: 5px 15px;
}

hr {
    background-color: #ccc;
    border: none;
    color: #ccc;
    height: 1px;
}

/* HEADINGS
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    font-size: 1.3em;
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

header, footer, nav, section {
    display: block;
}

/* PRIMARY LAYOUT ELEMENTS
----------------------------------------------------------*/
.page {
    width: 960px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    border-top-color: White;
    color: #000;
    padding: 0;
    width: 100%;
    margin-top: 14px;
    margin-bottom: 14px;
    height: 120px;
}

#login-container {
    display: block;
    text-align: center;
}

.step-tabs LI {
    display: inline-block;
    padding: 10px;
}

    .step-tabs LI.active {
        background-color: #FA0;
    }

    .step-tabs LI span {
        font-weight: bold;
    }

.logowapper {
    float: right;
    margin-top: 40px;
    margin-top: 80px;
    width: 435px;
    *margin-top: 140px; /* Hack for IE7 only */
}

#login-container {
    float: right;
    margin: 10px 180px 0 0;
    color: #3155AD;
}

.forgottenPassword {
    float: left;
    width: 290px;
    margin-top: 43px;
    margin-left: 20px;
}

    .forgottenPassword h3 {
        margin-left: 0px;
        padding-left: 0px;
    }

    .forgottenPassword a {
        margin-left: 0px;
        padding-left: 0px;
    }

.login {
    width: 385px;
    float: left;
}

    .login .btnlogin {
        margin-left: 42%;
    }

.logowrapper {
    /*clear: both;*/
    float: right;
    margin-top: 80px;
    width: 435px;
    *margin-top: 140px; /* Hack for IE7 only */
}

.fsr {
    float: left;
    margin-top: 15px;
    margin-left: 0px;
    clear: both;
    width: 230px;
}

    .fsr a {
        margin-left: 0px;
        padding-left: 0px;
    }

    .fsr h3 a:link {
        color: #000000;
        font-size: 1em;
        font-weight: normal;
        text-decoration: underline;
    }

/* TAB MENU
----------------------------------------------------------*/

ul.menu li {
    float: left;
    list-style: none;
}

/* FORM LAYOUT ELEMENTS
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    padding: 0 10px;
    box-sizing: border-box;
}

textarea {
    min-height: 75px;
}

input[type="text"],
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

/*
we need to use submits instead of buttons (for ie6)
we dont seem to use this styling ... so lets get rid of it
input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}
*/

/* MISC
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for medical condition to override list display of none from base
-----------------------------------------------------------*/
.pe-list {
    list-style: disc;
}

/* LogOn Partial
----------------------------------------------------------*/
.logOnWelcome {
    float: left;
}

.logOnButton {
    float: right;
}

#login-container {
    width: 335px;
}

/* PolicyApply buttons buttom
----------------------------------------------------------*/
.groupButtonsContainer {
    width: 100%;
    display: table;
}

.groupButtonsLeft {
    width: 50%;
    display: table-cell;
    padding-right: 1em;
    float: left;
}

.groupButtonsRight {
    width: 48%;
    display: table-cell;
    text-align: right;
    float: right;
}

.dropdown-label {
    margin-right: 20px;
}

/* PolicySummary History Table
----------------------------------------------------------*/
dl ul {
    padding-left: 15px;
}

    dl ul li {
        list-style: disc;
    }

form dd.purchaseOperation {
    color: #069;
    font-weight: bold;
}

.history {
    float: right;
}

    .history td {
        border: 1px solid black;
        padding: 3px;
    }

    .history th {
        border: 1px solid black;
        padding: 3px;
        background: #333;
        color: #ddd;
    }

.selected td {
    background: #faa;
}

.primary {
    background: #eea;
}

/* PolicySummary Tooltips
----------------------------------------------------------*/

#tt {
    position: absolute;
    display: block;
}

#tttop {
    display: block;
    height: 5px;
    margin-left: 5px;
    overflow: hidden;
}

#ttcont {
    display: block;
    padding: 2px 12px 3px 7px;
    margin-left: 5px;
    background: #666;
    color: #fff;
}

#ttbot {
    display: block;
    height: 5px;
    margin-left: 5px;
    overflow: hidden;
}

/* Quickfind
----------------------------------------------------------*/
#spinner {
    width: 20px;
    padding-right: 1px
}

#referenceNumber {
    color: #cccccc;
    width: 180px;
    margin-left: 5px;
}

#quickFindContainer {
    vertical-align: bottom;
}

#logOnPartialQuickfindContainer {
    float: right;
    height: 27px;
    padding-right: 10px;
    padding-top: 40px;
}

/* Policy Apply Area Code
----------------------------------------------------------*/
#HomePhoneAreaCode {
    width: 30px;
}

#HomePhone {
    width: 161px;
}

#WorkPhoneAreaCode {
    width: 30px;
}

#WorkPhone {
    width: 161px;
}

#PremiumDiscount {
    width: 100px;
}

/* Styles for Reporting Page
---------------------------------------*/

.jsLink {
    cursor: pointer;
    color: #66a;
    margin-left: 15px;
}

    .jsLink:hover {
        color: #069;
    }

.form-reporting SELECT {
    width: 265px;
}

/* LISTS
----------------------------------------------------------*/

.list {
    margin: 0.5em auto;
}

    .list li {
        margin: auto auto 0.5em 1.5em;
        list-style: decimal;
    }

    .list.alpha li {
        list-style: lower-alpha;
    }

    .list.alpha.indented li {
        list-style: lower-alpha;
        margin-left: 30px;
    }

    .list.alpha-u li {
        list-style: upper-alpha;
    }

    .list.roman li {
        list-style: lower-roman;
    }

    .list.roman.indented li {
        list-style: lower-roman;
        margin-left: 30px;
    }

    .list.roman-u li {
        list-style: upper-roman;
    }

    .list.none li {
        list-style: none;
    }

    .list.disc li {
        list-style: disc;
    }

    .list.disc.indented li {
        list-style: disc;
        margin-left: 30px;
    }

    .list.lower-latin li {
        list-style: lower-latin;
    }

.loweralpha li {
    list-style: lower-alpha;
}

.list.circle li {
    list-style: circle;
}

/* BASIC TEXT
----------------------------------------------------------*/

.sep {
    color: #858585;
}

.hint {
    color: #aaa;
}

/* QUICKQUOTE TABS
----------------------------------------------------------*/

.tabs2 li a {
    width: 459px;
}

.tabs4 li a {
    width: 228px;
}

#quickquote-2tabs li a.last {
    width: 455px !important;
}

#quickquote-4tabs li a.last {
    width: 231px !important;
}

#quickquote-tabs li a {
    display: block;
    color: #5B5B5B;
    font-weight: bold;
    width: 459px;
    height: 30px;
    line-height: 40px;
    border-top: 3px solid transparent;
    border-bottom: 1px solid #C9C9C9;
    border-left: none;
    text-align: center;
    background: none;
    padding-top: 1em;
}

#quickquote-tabs li.active a {
    color: #005daa;
    border-top: 3px solid #005daa;
    background: #F1F1F1;
    border-left: 1px solid #C9C9C9;
    border-right: 1px solid #C9C9C9;
    border-bottom: 1px solid #F1F1F1;
}

.tab-container {
    clear: both;
    background: #F1F1F1;
    padding: 15px;
    border: 1px solid #C9C9C9;
}

.withTabs {
    border-top: 0px;
}

.tab-content {
    background: #FFF;
    padding: 15px;
    border: 1px solid #DFDFDF;
    -moz-box-shadow: 0px 0px 10px -1px #949494;
    -webkit-box-shadow: 0px 0px 10px -1px #949494;
    box-shadow: 0px 0px 10px -1px #949494; /*behavior: url(/scripts/PIE.htc);*/
}

.largeRow {
    height: 90px !important;
}
/* STEP TABS
----------------------------------------------------------*/

#step-tabs {
    background: url('/Themes/default/content/images/progressbar.png') no-repeat;
    height: 50px;
    margin-bottom: 20px;
}

.step2 {
    background: url('/Themes/default/content/images/progressbar.png') no-repeat 0 -50px !important;
}

.step3 {
    background: url('/Themes/default/content/images/progressbar.png') no-repeat 0 -100px !important;
}

.step4 {
    background: url('/Themes/default/content/images/progressbar.png') no-repeat 0 -150px !important;
}

#step-tabs LI {
    float: left;
    width: 174px;
    text-align: center;
    line-height: 50px;
    font-weight: bold;
}

    #step-tabs LI span {
        font-size: 1.1em;
        color: #005daa;
    }

    #step-tabs LI.active {
        color: #000;
    }

/* Policy Apply */

#add-adult {
    margin-top: 7px;
}

#add-dependant {
    margin-top: 7px;
    margin-right: 20px;
}

.section {
    background-color: #005DAA;
    color: #fff;
    margin-bottom: 0.25em;
    padding: 0.25em 0.5em;
    font-weight: bold;
}

.notsaved {
    color: #f00;
    font-weight: bold;
    text-transform: uppercase;
}

.notpurchased {
    font-weight: bold;
    text-transform: uppercase;
}

.row-remove {
    float: right;
    padding: 6px;
}

/* Styles for QuickQuote Page
---------------------------------------*/

/* available plan listing */
.plan {
    border: 1px solid #dddddd;
    float: left;
    margin: 0 0.2em 1.5em 0;
    min-height: 60px;
    padding: 1em;
    width: 375px;
}

.planCarousel {
    border: 2px solid #DDDDDD;
    margin: 0 0.2em 1.5em 0;
    padding: 1em;
    width: 140px;
    float: left;
    min-height: 220px;
}

.planCarouselSingle {
    border: 2px solid #DDDDDD;
    margin: 0 0.2em 1.5em 0;
    padding: 1em;
    width: 560px;
    float: left;
    min-height: 220px;
}

.planCarouselDouble {
    border: 2px solid #DDDDDD;
    margin: 0 0.2em 1.5em 0;
    padding: 1em;
    width: 260px;
    float: left;
    min-height: 220px;
}

.plan .price {
    color: #F00;
    font-weight: bold;
}

.priceCarousel {
    color: #F00;
    font-weight: bold;
}

.plan p {
    width: 60%;
    clear: left;
    margin-bottom: 0.5em;
}

.plan h4 {
    width: 60%;
}

.plan button {
    float: right;
    padding: 10px 15px;
}

INPUT.input-validation-error {
    color: white;
    background: indianred;
    border: 1px solid firebrick;
    outline: 2px solid firebrick;
}

input[type="text"].datepicker.input-validation-error {
    background: indianred url(/Themes/default/content/images/calendar-ico.png) no-repeat top right;
}

/* MAIN-NAVIGATION
----------------------------------------------------------*/
#main-navigation H1 {
    /*background: repeat scroll #005DAA;*/
    color: #FFFFFF;
    float: left;
    font-size: 1.5em;
    margin: 17px;
    padding: 4px 4px; /*border: 2px solid #A4d7f4;*/
    font-weight: bold; /*border-radius: 4px;*/
}

#main-navigation UL {
    float: right;
    margin: 25px;
    line-height: 1.6em;
}

body.policy #main-navigation LI.policy A, body.company #main-navigation LI.company A, body.reporting #main-navigation LI.reporting A, body.forms #main-navigation LI.forms A {
    background: #FFF !important;
}

#main-navigation /* more details under #main-navigation section */ {
    width: 100%;
    height: 75px;
    background: #cccccc;
    /*background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3155AD), to(#30386e));
	background: -webkit-linear-gradient(#3155AD, #30386e);
	background: -moz-linear-gradient(#3155AD, #30386e);
	background: -ms-linear-gradient(#3155AD, #30386e);
	background: -o-linear-gradient(#3155AD, #30386e);
	background: linear-gradient(#3155AD, #30386e);
	-pie-background: linear-gradient(#3155AD, #30386e);
	behavior: url(/scripts/PIE.htc);
    filter : progid:DXImageTransform.Microsoft.gradient(startColorstr='#3155AD', endColorstr='#30386e');*/
}

#main-container {
    clear: both;
    background-color: #fff;
    -moz-box-shadow: 0px 6px 30px -3px #949494;
    -webkit-box-shadow: 0px 6px 30px -3px #949494;
    box-shadow: 0px 6px 30px -3px #949494;
}

#content {
    clear: both;
    padding: 20px 20px 15px 20px;
    min-height: 450px;
}

.nav-account /* more details under #Account section */ {
    /*background: url('images/search-bg.png') no-repeat scroll -1px 0 transparent;*/
    position: absolute;
    top: 0px;
    right: 0px;
    width: 163px;
    height: 45px;
    z-index: 500;
}

    /* ACCOUNT
----------------------------------------------------------*/
    .nav-account A {
        display: block;
        color: #FFF;
    }

        .nav-account A:hover {
            color: #FFF;
        }

        .nav-account a.top {
            cursor: default;
            margin: 9px;
            padding-left: 28px;
            line-height: 20px;
            height: 16px;
        }

            .nav-account a.top:hover {
                text-decoration: none;
            }

    .nav-account ul {
        float: right;
        width: 125px;
        position: relative;
        z-index: 597;
        margin: 0;
        border-radius: 0px 0px 4px 4px; /*box-shadow: 2px 2px 6px #3C3D42;*/
    }

ul.dropdown li ul a {
    padding: 6px;
    font-size: 11px;
    text-align: right;
}

ul.dropdown {
    position: relative;
    z-index: 597;
    float: right;
}

    ul.dropdown li {
        float: left;
        line-height: 1.3em;
        vertical-align: middle;
        width: 125px;
        zoom: 1;
    }

        ul.dropdown li.hover, ul.dropdown li:hover {
            position: relative;
            z-index: 599;
            cursor: default;
        }

    ul.dropdown ul {
        /*visibility: hidden;*/
        left: -5000px;
        position: absolute;
        top: 100%;
        z-index: 598;
        width: 100%;
    }

        ul.dropdown ul li {
            float: none;
        }

        ul.dropdown ul ul {
            top: 1px;
            left: 99%;
        }

    ul.dropdown li:hover > ul {
        /*visibility: visible;*/
        left: 0;
    }

/* MISC
----------------------------------------------------------*/

#login-container A {
    color: #FFF;
}

.hide {
    display: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label {
    margin: 1em 0 0 0;
}

.display-field, .editor-field {
    margin: 0.5em 0 0 0;
}

/* Styles for table
---------------------------------------*/
table.table {
    width: 100%;
}

    table.table, table.table th, table.table td {
        border: 1px solid gray;
    }

        table.table th {
            padding: 5px;
            font-weight: bold;
        }

        table.table td {
            padding: 4px;
        }

.evenTableRow {
    background-color: #A4d7f4;
}

input[type="text"].datepicker {
    background-image: url(/Themes/Default/Content/Images/calendar-ico.png);
    background-repeat: no-repeat;
    background-position: top right; /*cursor: pointer;*/
    width: 120px;
}

/* overlay to prevent user interacting with page while ajax request in progress
---------------------------------------*/
#overlay {
    background-color: #fff;
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100%; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE 5-7 */
    filter: alpha(opacity=70); /* Netscape */
    -moz-opacity: 0.7; /* Safari 1.x */
    -khtml-opacity: 0.7; /* Good browsers */
    opacity: 0.7;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    margin: 0 0 0 0;
    padding: 5px 5px;
}

.clearfix {
    display: block;
}

    .clearfix:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
    }

.width80 {
    width: 78%;
}

/* IE 7 Hacks for jquery slider
---------------------------------------*/
.bottomPadding {
    *padding-bottom: 50px;
}

.positionAbsolute {
    *position: absolute;
}

/* Plan Comparison Styles
---------------------------------------*/
.planlable {
    color: white;
    text-align: right;
    font-size: 0.85em;
    font-weight: bold;
}

td .planContent {
    background-color: #514E4E;
}

.quickquoteplans td .leftColumn {
    color: white;
    font-size: 0.6em;
    font-weight: bold;
    margin-right: 3px;
}
/*6F8BD3*/
.quickquoteplans {
    background-color: #EAEBFF;
    border-collapse: separate;
    border-spacing: 1px;
}

div .price {
    width: 80px;
    height: 32px;
    margin-top: 10px;
    text-align: center;
}

div .leftlable {
    display: inline-block;
    text-align: right;
    vertical-align: bottom;
    color: white;
    font-weight: bold;
    margin-right: 1px;
    font-size: 0.85em;
}

td .maxduration {
    color: white;
    height: 46px;
    border-left: 1px solid #EAEBFF;
    border-top: 1px solid #EAEBFF;
}

td .excessamount {
    color: white;
    height: 80px;
    border-top: 1px solid #EAEBFF;
    border-left: 1px solid #EAEBFF;
}

td .excessamountlable {
    font-size: 0.85em;
    font-weight: bold;
    font-size: 0.85em;
    text-align: right;
    height: 80px;
    /*padding-bottom: 9px;*/
}

td .maxdurationlable {
    font-weight: bold;
    font-size: 0.85em;
    text-align: right;
    height: 46px;
    /*padding-top: 2px;*/
}

td .leftcolumn {
    text-align: right;
    vertical-align: bottom;
    color: white;
    font-weight: bold;
    margin-right: 1px;
    font-size: 0.85em;
    width: 120px;
    background-color: #6F8BD3;
}

.coverlabel {
    text-align: right;
    /*vertical-align: bottom;*/
    color: #335084;
    font-weight: bold;
    margin-right: 1px;
    font-size: 0.8em;
    width: 120px;
    padding-right: 5px;
    border-bottom: 1px solid #FFF;
    padding-right: 10px;
}

.covervalue {
    padding: 5px 0px;
    text-align: center;
    font-size: 0.9em;
    color: color: #335084;
    border-bottom: 1px solid #FFF;
    border-left: 1px solid transparent;
    border-left: 1px solid #E9E9E9;
    background-color: #EAEBFF;
}

.coverFirstRow {
    border-top: 1px solid #EAEBFF;
}

col.leftlablecolumn {
    width: 120px;
}

td.leftlablecolumn {
    vertical-align: bottom;
    padding-right: 10px;
}

td .planColumn {
    height: 30px;
    border-left: 1px solid #EAEBFF;
    /*width: 86px;*/
    vertical-align: central;
    color: white;
    font-weight: bold;
    margin-right: 1px;
    text-align: center;
}

div .planName {
    font-size: 0.85em;
    font-weight: bold;
    text-align: center;
    color: white;
    min-height: 60px;
    margin-top: 5px;
}

div .planDescription {
    font-size: 0.8em;
    text-align: center;
    color: white;
}

div .planPriceGroupItem {
    font-size: 1.2em;
    font-weight: bold;
}

#ExcessAmountRadios {
    padding: 0px 12px;
}

    #ExcessAmountRadios label {
        color: white;
    }

    #ExcessAmountRadios input[type=radio] {
        margin: 0px 3px 3px;
    }

.quickquote table {
    margin-top: -3px;
    background-color: black;
}

div .quickquotecontainer {
    float: left;
    width: 100%;
}

    div .quickquotecontainer div {
        float: left;
    }

col.planGroup {
    width: 80px;
}

td.planGroup {
    padding: 0px;
    vertical-align: top;
}

    td.planGroup td {
        background-color: #6F8BD3;
        text-align: center;
    }

.singleTripPlans, .annualTripPlans {
    padding-top: 5px;
}

.planTypeHeader {
    background-color: #0065BD;
    border-left: white 1px solid;
    padding: 1em;
}

    .planTypeHeader > div {
        text-align: center;
        margin-bottom: 0.25em;
    }

.annualTripPlans > div {
    background-color: #FB4F14;
    text-align: center;
    margin-bottom: 0.25em;
}

.selectButtonColumn {
    background-color: transparent !important;
    padding: 0px;
    text-align: center;
}

    .selectButtonColumn > div {
        /*background-color: white;*/
        text-align: center;
        margin-top: 0.25em;
    }

.dropDownMaxDuration {
    width: 60px;
    /*
	height:19px;
	font-size: 0.75em;
*/
}

.blueText {
    color: #335084;
}

.smallText {
    font-size: 0.8em;
}

/* PLAN GROUP TABS
----------------------------------------------------------*/
#availableplansTabs li a {
    display: block;
    color: #5B5B5B;
    font-size: 1em;
    width: 284.6px;
    height: 25px;
    line-height: 40px;
    border-top: 3px solid transparent;
    border-bottom: 1px solid #C9C9C9;
    border-left: none;
    text-align: center;
    background: none;
    padding-top: 6px;
}

    #availableplansTabs li a.last {
        width: 455px !important;
    }

#availableplansTabs li.active a {
    color: #0065BD;
    border-top: 3px solid #0065BD;
    background: #F1F1F1;
    border-left: 1px solid #C9C9C9;
    border-right: 1px solid #C9C9C9;
    border-bottom: 1px solid #F1F1F1;
}

#quickQuoteTable {
    padding: 10px;
    width: 100%;
    border-collapse: inherit;
    border-color: white;
    background-color: #E9E9E9;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    background-color: #F1F1F1;
    border-left: 1px solid #C9C9C9;
    border-bottom: 1px solid #C9C9C9;
    border-right: 1px solid #C9C9C9;
    float: left;
}

    #quickQuoteTable tbody {
        background-color: white;
    }

.quickQuoteTable {
    padding: 10px;
    width: 100%;
    border-collapse: inherit;
    border-color: white;
    background-color: #E9E9E9;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    background-color: #F1F1F1;
    border-left: 1px solid #C9C9C9;
    border-bottom: 1px solid #C9C9C9;
    border-right: 1px solid #C9C9C9;
    float: left;
}

    .quickQuoteTable tbody {
        background-color: white;
    }

#availableplansTabs {
    margin-bottom: 0px;
}

.availablePlansContainer {
    border-collapse: inherit;
    border-color: white;
    background-color: #E9E9E9;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-left: 1px solid #C9C9C9;
    border-bottom: 1px solid #C9C9C9;
    border-right: 1px solid #C9C9C9;
    padding: 10px;
    background-color: #F1F1F1;
}

.availablePlansContainerInner {
    background-color: white;
    padding-top: 10px;
}

.availablePlansTable {
    margin-left: auto;
    margin-right: auto;
}

    .availablePlansTable tbody {
        background-color: white;
        color: black;
    }

    .availablePlansTable .planDetailTitle {
        min-width: 100px;
        max-width: 150px;
        text-align: right;
        padding-right: 5px;
    }

    .availablePlansTable .coverValueTitle {
        min-width: 100px;
        max-width: 150px;
        text-align: right;
        padding-right: 5px;
    }

    .availablePlansTable .planDetail {
        min-width: 80px;
        max-width: 130px;
        text-align: center;
        padding: 5px;
    }

    .availablePlansTable .coverValue {
        min-width: 80px;
        max-width: 130px;
        text-align: center;
        padding: 5px;
    }

#plan, #travellers {
    margin-bottom: 1em;
}

/* Selected plan changes */
.selectedPlan {
    width: 350px !important;
    height: auto !important;
}

.notSelectedPlan {
    display: none;
}

.selectedPlan .hideOnSelected {
    display: none;
}

.showOnSelected {
    display: none;
}

.selectedPlan .showOnSelected {
    display: block;
}

.selectedPlan h3 {
    margin-bottom: 0.5em;
}

.selectedPlan h4 {
    margin-bottom: 0em;
}

.selectedPlan div.highlightOnSelected {
    padding-left: 1em;
}

    .selectedPlan div.highlightOnSelected.showOnSelected {
        padding-top: 0.25em;
    }

.selectedPlan .highlightOnSelected label {
    padding-top: 0.25em;
    padding-left: 0.5em;
}

.selectedPlan .highlightOnSelected h3.price {
    margin-bottom: 0em;
    padding-left: 0.5em;
}

div.highlightOnSelected .price {
    width: auto;
    height: auto;
    margin-top: 0px;
    text-align: left;
}

div.highlightOnSelected .priceCarousel {
    width: auto;
    height: auto;
    margin-top: 0px;
}

.priceMatch {
    padding: 1em;
    position: relative;
}

.priceMatchBuy {
    position: absolute;
    bottom: 0;
    right: 0;
}

.priceMatchButton {
    position: relative;
    display: inline-block;
    padding: 4px 14px;
    margin: 0 1em 0 0;
    color: #FFF !important;
    line-height: 1.4em;
    background: #228b22;
    cursor: pointer;
    border: 2px solid #a4f4c0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 2px 2px 6px #3c3d42;
    -webkit-box-shadow: 2px 2px 6px #3c3d42;
    box-shadow: 2px 2px 6px #3c3d42;
    background: -moz-linear-gradient(top, #50A13E, #228b22);
    background: -webkit-gradient(linear, center top, center bottom, from(#50A13E), to(#228b22));
    background: -o-linear-gradient(top, #50A13E, #228b22);
    background: linear-gradient(top, #50A13E, #228b22);
    -pie-background: linear-gradient(top, #50A13E, #228b22);
    behavior: url(/scripts/PIE.htc);
    font-size: 11px;
    font-weight: bold;
    line-height: normal !important;
}

/* Coverage Benefits
----------------------------------------------------------*/
.singleBenefitsRow {
    display: none;
}

.annualBenefitsRow {
    display: none;
}

.cancellationBenefitsRow {
    display: none;
}

.staffBenefitsRow {
    display: none;
}

.hideButton {
    padding-top: 10px;
    text-align: center;
}

/* Credit Card
----------------------------------------------------------*/
.cardTypeImage {
    height: 35px;
    padding-right: 1px;
}

.paymentTypeRadio {
    height: 35px;
}

#cardSecurityCode {
    border-bottom: 1px dashed;
}

#paymentSource {
    padding-top: 0px;
}

.conditionalHide {
    display: none;
}

a.button {
    padding: 5px 14px;
    line-height: normal;
    margin: 0 0 0 1em;
}

.allowMarketing {
    margin-left: 7px;
}

.traveller-edit,
.traveller-save,
.traveller-cancel {
    float: right;
    padding: 6px;
}

.deletedTravellerRow {
    display: none;
}

.error {
    color: Red;
}

.success {
    color: Green;
}

.item-select-list li a:hover {
    text-decoration: none;
}

.item-selected {
    background-color: #1E90FF;
    color: white;
}

div.slim-scrollbar::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #C0C0C0;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

.planScroll {
    margin-left: 196px;
    overflow-x: scroll;
    overflow-y: visible;
    padding-bottom: 1px;
    width: 600px;
}

/*
    Styles for Carousel Display of Plans
*/
.headcol {
    left: 65px;
    position: absolute;
    top: auto;
    width: 200px;
    height: 50px;
    background-color: #EFEFEF;
    padding-top: 20px;
}

.emptyHeadcol {
    left: 65px;
    position: absolute;
    top: auto;
    width: 200px;
    height: 50px;
}

.coverValue {
    height: 65px;
}

.selectedPlanQuickQuote {
    border: 2px solid black;
}

.selectedPrintPlanQuickQuote {
    border: 1px solid black;
    height: 190px;
    width: 128px;
}

.unSelectedPrintPlanQuickQuote {
    height: 190px;
    width: 128px;
}

/*Quickquote summary*/
.quickQuoteLinks {
    float: right;
    margin-top: -15px;
}

    .quickQuoteLinks a {
        padding-left: 15px;
        cursor: pointer;
    }

    .quickQuoteLinks div {
        display: inline-block;
    }

.planDetailCarousel {
    text-align: center;
    min-height: 140px;
}

.planNameCarousel {
    min-height: 70px;
    text-align: center;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.carouselfr {
    text-align: center;
}

.priceMatchButtonCarousel {
    position: relative;
    display: inline-block;
    padding: 4px 14px;
    margin: 5px 0 0 0;
    color: #5c5c5c !important;
    line-height: 1.4em;
    cursor: pointer;
    border: 1px solid grey;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: white;
    font-size: 11px;
    font-weight: bold;
    line-height: normal !important;
}

.policyBenefit {
    background: #0A2756;
    color: white;
    height: 30px;
}

.benefitTable {
    font-size: 13px;
    text-align: center;
}

.evenCarouselRow {
    background-color: #efefef;
}

.modalExtraInfo {
    width: 30px;
    float: right;
}

.carouselColumn {
    width: 140px;
}

#goLeft {
    position: absolute;
    top: 110px;
    left: 145px;
}

#goRight {
    position: absolute;
    top: 110px;
    left: 783px;
}

/*
    Style for policy benefits hover info
*/
.infoPopupContent ul {
    margin: 0 0 10px 25px;
    padding: 0;
}

.infoPopupContent > ul > li {
    list-style-type: disc;
}

.infoButton:hover {
    cursor: pointer;
    color: #428bca;
    text-decoration: none;
}